/* Abz Style */

@font-face {
    font-family: 'P22UndergroundRegular';
    src: url(../fonts/P22UndergroundRegular.ttf);
}

span,
p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
.fusion-contact-info {
    font-family: 'P22UndergroundRegular' !important;
}

#menu-hdr_menu span,
#menu-widget-3 .fusion-widget-menu li a {
    text-decoration: underline;
}

.fusion-footer .fusion-column {
    margin: 0 !important;
}

.fusion-footer-widget-column {
    margin-bottom: 0 !important;
}

#text-2 p {
    font-size: 20px !important;
    margin-top: 0 !important;
}

.fusion-contact-info {
    color: #7c7c7c !important;
    font-size: 20px !important;
    text-align: right !important;
    line-height: normal !important;
    position: relative !important;
    top: 40px !important;
    right: 0px !important;
}

.fusion-main-menu {
    position: relative !important;
    top: 30px !important;
}

.current-menu-item a .menu-text {
    font-weight: bold !important;
}

.contact_2_div .fusion-column-wrapper {
    padding: 40px 0px !important;
    border: 1px solid #eaeaea;
}

.wpcf7-form label {
    color: #262b2f !important;
    font-weight: bold;
}

.wpcf7-form input,
.wpcf7-form textarea {
    margin: 10px 0px !important;
    font-style: italic !important;
}

.red_cform {
    color: #ff000c !important;
}

.wpcf7-form input,
.wpcf7-form textarea {
    margin: 10px 0px !important;
    font-size: 14px !important;
    font-style: italic !important;
}

.contact_2_div .fusion-column-wrapper .fusion-imageframe {
    margin-bottom: 20px !important;
}

.contact_2_div .fusion-column-wrapper .fusion-title {
    margin-bottom: 10px !important;
}

.wpcf7-submit.cform_submit {
    background: #1c1c1c !important;
    font-style: normal !important;
    font-size: 16px !important;
    font-weight: bold !important;
    border-radius: 15px !important;
    box-shadow: 0px 3px 5px #868686 !important;
}

.wpcf7-form p:nth-last-child(2) {
    text-align: right;
}

.wpcf7-submit.cform_submit:hover {
    background: rgba(28, 28, 28, 0.7) !important;
}

.owl-item p {
    margin: 0 !important;
}

.bp_desc_div .fusion-title span {
    font-weight: bold;
}

.dc_text p {
    margin: 0 !important;
}

.dc_text .fusion-text {
    padding: 80px 0 !important;
}

#menu-widget-3 .current-menu-item a {
    font-weight: bold;
}

.wpcf7-response-output {
    margin: 0 !important;
}

.fusion-main-menu > ul > li > a {
    height: 80px !important;
    line-height: 80px !important;
}

.owl-carousel .owl-item img {
    width: 100% !important;
}

.contact_2_div .fusion-column-wrapper a:hover {
    color: #a45b4a !important;
}

@media only screen and (max-width: 768px) {
    .fusion-footer-widget-column {
        margin-bottom: 30px !important;
    }
    #menu-widget-3 #menu-hdr_menu-1 li {
        width: 100% !important;
    }
}

@media only screen and (max-width: 800px) {
    .fusion-contact-info {
        display: none !important;
    }
    .fusion-logo-link {
        max-width: max-content !important;
        margin: auto !important;
    }
}

@media only screen and (min-width: 800px) {
    .fusion-footer .fusion-column:nth-child(1) {
        width: 80% !important;
    }
    .fusion-footer .fusion-column:nth-child(2) {
        width: 20% !important;
    }
    .about_text .fusion-text {
        width: 80% !important;
        margin: auto;
    }
    .dc_text .fusion-text {
        padding: 50px 0 !important;
        width: 80% !important;
        margin: auto !important;
    }
}

@media only screen and (min-width:450px) and (max-width: 530px) {
    .tp-caption {
        font-size: 60% !important;
        line-height: normal !important;
    }
    #slide-1-layer-1,
    #slide-10-layer-1,
    #slide-11-layer-1,
    #slide-12-layer-1,
    #slide-13-layer-1 {
        font-size: 100% !important;
        line-height: normal !important;
    }
}

@media only screen and (min-width: 370px) and (max-width: 450px) {
    .tp-caption {
        font-size: 50% !important;
        line-height: normal !important;
    }
    #slide-1-layer-1,
    #slide-10-layer-1,
    #slide-11-layer-1,
    #slide-12-layer-1,
    #slide-13-layer-1 {
        font-size: 100% !important;
        line-height: normal !important;
    }
}

@media only screen and (max-width: 370px) {
    .tp-caption {
        font-size: 45% !important;
        line-height: normal !important;
    }
    #slide-1-layer-1,
    #slide-10-layer-1,
    #slide-11-layer-1,
    #slide-12-layer-1,
    #slide-13-layer-1 {
        font-size: 100% !important;
        line-height: normal !important;
    }
}

.fusion-main-menu>ul>li:last-child {
    padding-right: 0 !important;
}

@media only screen and (min-width: 1180px) and (max-width: 1230px) {
    .fusion-main-menu > ul > li {
        padding-right: 40px !important;
    }
}

@media only screen and (min-width: 1130px) and (max-width: 1180px) {
    .fusion-main-menu > ul > li {
        padding-right: 30px !important;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1130px) {
    .fusion-main-menu > ul > li {
        padding-right: 30px !important;
    }
    #menu-hdr_menu span,
    .fusion-contact-info {
        font-size: 18px !important;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1080px) {
    .fusion-main-menu > ul > li {
        padding-right: 20px !important;
    }
    #menu-hdr_menu span,
    .fusion-contact-info {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 930px) and (max-width: 1000px) {
    .fusion-main-menu > ul > li {
        padding-right: 6px !important;
    }
    #menu-hdr_menu span,
    .fusion-contact-info {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 880px) and (max-width: 930px) {
    .fusion-main-menu > ul > li {
        padding-right: 4px !important;
    }
    #menu-hdr_menu span,
    .fusion-contact-info {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 800px) and (max-width: 880px) {
    .fusion-main-menu > ul > li {
        padding-right: 4px !important;
    }
    #menu-hdr_menu span,
    .fusion-contact-info {
        font-size: 14px !important;
    }
}

@media only screen and (min-width: 1440px) and (max-width: 1490px) {
    #menu-widget-3 ul li a:after {
        padding-right: 35px !important;
        padding-left: 35px !important;
    }
}

@media only screen and (min-width: 1380px) and (max-width: 1440px) {
    #menu-widget-3 ul li a:after {
        padding-right: 30px !important;
        padding-left: 30px !important;
    }
}

@media only screen and (min-width: 1320px) and (max-width: 1380px) {
    #menu-widget-3 ul li a:after {
        padding-right: 25px !important;
        padding-left: 25px !important;
    }
}

@media only screen and (min-width: 1250px) and (max-width: 1320px) {
    #menu-widget-3 ul li a:after {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}

@media only screen and (min-width: 1190px) and (max-width: 1250px) {
    #menu-widget-3 ul li a:after {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

@media only screen and (min-width: 1130px) and (max-width: 1190px) {
    #menu-widget-3 ul li a:after {
        padding-right: 8px !important;
        padding-left: 8px !important;
    }
}

@media only screen and (min-width: 1040px) and (max-width: 1130px) {
    #menu-widget-3 ul li a:after {
        padding-right: 8px !important;
        padding-left: 8px !important;
    }
    #menu-widget-3 ul li a {
        font-size: 18px !important;
    }
}

@media only screen and (min-width: 920px) and (max-width: 1040px) {
    #menu-widget-3 ul li a:after {
        padding-right: 8px !important;
        padding-left: 8px !important;
    }
    #menu-widget-3 ul li a {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 800px) and (max-width: 920px) {
    #menu-widget-3 ul li a:after {
        padding-right: 6px !important;
        padding-left: 6px !important;
    }
    #menu-widget-3 ul li a {
        font-size: 14px !important;
    }
}

.link_img_text_1 {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 9999;
    color: transparent !important;
    text-align: center;
    font-size: 24px !important;
}

.link_img_text_1:hover {
    background: rgba(28, 28, 28, 0.75);
    color: #fff !important;
    transition: 0.4s;
}

.dc_rem_pad .fusion-text {
    padding: 0 !important;
    width: 100% !important;
}

.container-fluid.custom_prtfl {
    text-align: center !important;
	padding: 0 !important;	
	margin-top: 20px !important;
}

.container-fluid.custom_prtfl .mto_img {
    margin: 30px 0;
}

.container-fluid.custom_prtfl h2.heading_prtfl {
    margin: 0px 0px 40px 0px !important;
}


.container-fluid.custom_prtfl img.img_prtfl {
    margin-bottom: 50px !important;
}
.container-fluid.custom_prtfl #player_1 {
    width: 100% !important;
}

.fusion-main-menu > ul > li > a:hover {
    color: #ad6453 !important;
}

@media only screen and (min-width:1000px) {
    * {}
    .container-fluid.custom_prtfl #player_1 {
        height: 800px !important;
    }
}

@media only screen and (min-width:800px) and (max-width:999px) {
    * {}
    .container-fluid.custom_prtfl #player_1 {
        height: 600px !important;
    }
}

@media only screen and (min-width:600px) and (max-width:799px) {
    * {}
    .container-fluid.custom_prtfl #player_1 {
        height: 450px !important;
    }
}

@media only screen and (max-width:599px) {
    * {}
    .container-fluid.custom_prtfl #player_1 {
        height: 250px !important;
    }
}

@media only screen and (max-width:380px) {
    .fusion-header .fusion-logo {
        max-width: 80% !important;
    }
    .contact_2_div .fusion-column-wrapper {
        padding: 20px 0 !important;
    }
    #menu-widget-4 ul li a {
        font-size: 18px !important;
    }
}

@media only screen and (max-width:800px) {
    .contact_2_div:nth-child(1) {
        margin-right: 2% !important;
    }
    .contact_2_div {
        max-width: 49% !important;
    }
    .contact_2_div a {
        word-break: break-all;
        padding: 0 3px;
    }
    #menu-widget-3,
    #text-2 {
        display: none !important;
    }
    #menu-widget-4,
    #text-3 {
        display: block !important;
    }
}

@media only screen and (min-width:800px) {
    #menu-widget-4,
    #text-3 {
        display: none !important;
    }
    #menu-widget-3,
    #text-2 {
        display: block !important;
    }
}

#menu-widget-4 ul li a {
    text-decoration: underline !important;
}

#menu-widget-4 > .fusion-widget-menu li {
    display: block !important;
}

.bp_small_heading {
    font-size: 85% !important;
    font-weight: normal !important;
}

.fusion-mobile-menu-icons a {
    margin-top: 20px !important;
}
@media only screen and (max-device-width: 640px) and (min-device-width: 320px)
{
	#content {margin-bottom: 0px !important;}
}




.container-fluid.custom_prtfl div {
    margin-bottom: 70px !important;
}
.container-fluid.custom_prtfl h2 {
    font-weight: bold !important;
}
.container-fluid.custom_prtfl div:nth-child(1) {
    margin-top: 80px !important;
}

.container-fluid.custom_prtfl p {
    color: #1c1c1c;
}